-- Verify gaia:2019-6-19_create_aglie_models on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * from `api_agile_tag` limit 1;
SELECT * from `api_agile_tag_mapping` limit 1;
SELECT * from `api_agile_tag_recommend_type` limit 1;
SELECT * from `api_agile_tag_relation_polymer` limit 1;
SELECT * from `api_agile_tag_type` limit 1;

ROLLBACK;
